Mod_communitypolls and Xmap plugin for Joomla 1.6
  • Ignacio
  • 3 years ago
  • Closed

Hi, I looked that the version of Community Polls for Joomla 1.6 only have the random poll module. I ask if it is possible the convert of the module communitypolls from 1.5 to 1.6 of Joomla.

Also, i see that the Xmap component is RC previous to stable version , it would be possible modified its plugin of version 1.5 to 1.6.

Thanks.

Discussions
  • Thank you for informing about xmap plugin. Will convert it to Joomla 1.6 version.

    Also will convert mod_communitypolls module.

    3 years ago 45 years ago
  • Very thanks

    3 years ago 45 years ago
  • Hi, any news above xmap plugin?

     

    Xmap have just release the stable version.

    3 years ago 45 years ago
  • I need to look into its API and see if there is any changes in it. Ideally there shouldn't. We need to give its developer sometime to update the developer documentation as well.

    3 years ago 45 years ago
  • Closing this request as the suggested features developed.

    v2.0.0

    2 years ago 45 years ago

Are you sure you want to perform this operation?
...
1 Yes No Error! Confirm? /bug-tracker/publish_discussion/0.html /bug-tracker/unpublish_discussion/0.html 100232 Error! ... Please wait...
Powered by Bug Tracker